Subject: help needed using gaussian 92: calculate istp freq.

From: Weigang Huang <[email-masked]>
Date: Fri, 7 Aug 92 14:06:55 EDT

I am using gaussian 92 to calculate the vibrational frequency modes of
boranes. I got the frequency modes of bh2sh , saved in a check point
file. But I am having trouble using the 'ReadFc' and 'ReadIsotopes'
options to get the frequency modes of different isotopomers of bh2sh.
Since we don't have the manual for g92, my input file follows the
manual of g90. Here are the input and part of the output:

input:
------
$RunGauss
%Chk=bh2sh.chk
#freq=(ReadFc,ReadIsotopes) geom=checkpoint ChkBas

bh2sh isotop#1 freq  pvtz

0  1

no
11
32
1
1
2
------

output:
-------
........

 WANTED A FLOATING POINT NUMBER AS INPUT
 FOUND A STRING AS INPUT
no

?
Error termination in Lnk1e.
.......
-------

Once I tried  'freq=ReadIsotopes' only, no error message about the
input format but re-calculate frequecy from the scratch.

Could somebody help me with this problem?  BTW, does anybody know where
can we get the manual of gaussian 92?

Weigang Huang Chemistry department,the Ohio State University

---
Administrivia: This message is automatically appended by the mail exploder.
[email-masked] --- everybody; [email-masked] --- coordinator only
[email-masked] : send something from chemistry; FTP: www.ccl.net
---

---

From: [email-masked] (Michael Frisch)
Date: Fri, 7 Aug 92 18:39:48 EDT

Weigang Huang <uunet!sodium.mps.ohio-state.edu!whuang> asked:

    input:
    ------
    $RunGauss
    %Chk=bh2sh.chk
    
    bh2sh isotop#1 freq  pvtz
    
    0  1
    
    no
    11
    32
    1
    1
    2

    
This is an input incompatibility between Gaussian 90 and Gaussian 92, but we
hope it is a change in the right direction.  Instead of the silly line
containing "no", for G92 you provide the temperature in kelvin and the
pressure in atmospheres at which the thermochemical calculations are to be
done.  A value of zero for either quantity implies the default (standard
temperature or pressure).  Many G90 users requested the capability of
reading in these values, hence the change.  In hindsight, we should have
continued to accept "no" as equivalent to 0.0,0.0 but we didn't think of that.

You can order a manual from Gaussian, Inc.  Call 412-621-2050.  Questions
about ordering Gaussian's products can be sent to [email-masked].
Questions about using the program and bug reports can be sent to
[email-masked]

Mike Frisch
-------

---